GujRAMS - Data Services #1657

RIS - New Data Importing for 2025
20/01/2025 07:40 PM - Madhuri Pinky Mendu

Status: Closed Start date: 20/01/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

Data imported in RIS module tables for the year 2025 in geodemo.

History

#1 - 20/01/2025 07:45 PM - Madhuri Pinky Mendu
- File Ris-Datalmport2025.xIsx added

Except RightOfWay,RoadFurnitureSec,MedianOpening tables..
these are having some isssues.
Issues forwarded to Varun sir, after he replied have to import those tables too.

#2 - 20/01/2025 07:46 PM - Madhuri Pinky Mendu

- Status changed from New to In Progress

#3 - 20/01/2025 07:48 PM - Madhuri Pinky Mendu
- Assignee changed from Madhuri Pinky Mendu to Harinath Vajrala

Hari also part of this task...

#4 - 29/01/2025 12:50 PM - Madhuri Pinky Mendu
- File Copy of RIS_DataTemplate SH-68 updated (28-01-2025) (00000002).xIsx added
- File SH068_Links.xIsx added

- File TIS_SeasonalFactor.xIsx added

Links are Updated

and Started importing given RIS data for 2025 on 28thJan2025
Imported remaining tables data on 29thJan2025

while importing, some issues are raised

NOTE: Only imported increasing data

Due to some improper LKPT values, following tables are not updated.
CarraigewayType

RightOfWay

RoadFurnitureSec

MedianOpening

and Updated seasonalfactor table for 2025 trafficstations.

#5 - 29/01/2025 12:51 PM - Madhuri Pinky Mendu

- Assignee changed from Harinath Vajrala to Madhuri Pinky Mendu

Links are Updated

and Started importing given RIS data for 2025 on 28thJan2025
Imported remaining tables data on 29thdan2025

while importing, some issues are raised

NOTE: Only imported increasing data

Due to some improper LKPT values, following tables are not updated.
CarraigewayType

RightOfWay

RoadFurnitureSec

MedianOpening
and Updated seasonalfactor table for 2025 trafficstations.

#6 - 05/02/2025 11:07 AM - Madhuri Pinky Mendu

- Status changed from In Progress to Closed

On 31stdan2025, Imported Modified condition tables decreasing data given by varun
And imported decreasing data by verifying link level records and
updated incresing for one link which is having single link

Files

Ris-Datalmport2025.xIsx 240 KB 20/01/2025 Madhuri Pinky Mendu
SH068_Links.xIsx 11.5KB 29/01/2025 Madhuri Pinky Mendu
TIS_SeasonalFactor.xlsx 9.49 KB 29/01/2025 Madhuri Pinky Mendu
Copy of RIS_DataTemplate SH-68 updated (28-01-2025) (00000002).x&k0 KB 29/01/2025 Madhuri Pinky Mendu
